Nach phpbb Update auf die Version 3.2.8 bekomme ich durch die Board3 Extension nun folgende Fehlermeldung!

Aktuelle Version: 2.1.0
Veröffentlicht: 26.10.2015
Forum rules
Vor dem erstellen neuer Supportanfragen bitte zuerst in die board3 Portal FAQ schauen und die Suche benutzen!
Viele Fragen sind bereits schon gestellt und beantwortet worden.
Bitte auch unsere Forumsregeln lesen und beachten!

Topic author
Leon
Active Member
Active Member
Posts: 13
Joined: 3. May 2019 13:12
phpBB.de User: LeonDEV

Nach phpbb Update auf die Version 3.2.8 bekomme ich durch die Board3 Extension nun folgende Fehlermeldung!

Post by Leon » 5. October 2019 21:58

Hey ich habe mein phpbb Forum auf die Aktuellste Version 3.2.8 geupdated dies hat auch wunderbar funktioniert, allerdings wird durch die Board3 Extension im ACP(Admin Controll Panel) im reiter Berechtigung eine Fehler meldung ausgegeben, diese Fehlermeldung ist zwar da aber sie ändert nichts an der Funktionsweise der Extension, das heißt die Extension funtkioniert weiterhin.
Nun möchte ich diese Fehlermeldung aber wegbekommen und wollte daher Fragen ob mir jemand dabei helfen kann.

Fehlermeldung:

Code: Select all

Fatal error: Uncaught phpbb\language\exception\language_file_not_found: Language file ./../ext/board3/portal/language/en/permissions_arcade.php couldn't be opened. in /www/htdocs/test/testforum/phpbb/language/language_file_loader.php:185 Stack trace: #0
/www/htdocs/test/testforum/phpbb/language/language_file_loader.php(143): phpbb\language\language_file_loader->get_language_file_path('./../ext/board3...', 'permissions_arc...', Array) #1
/www/htdocs/test/testforum/phpbb/language/language_file_loader.php(103): phpbb\language\language_file_loader->load_file('./../ext/board3...', 'permissions_arc...', Array, Array) #2 /www/htdocs/test/testforum/phpbb/language/language.php(643):
phpbb\language\language_file_loader->load_extension('board3/portal', 'ext/board3/port...', Array, Array) #3 /www/htdocs/test/testforum/phpbb/language/language.php(180): phpbb\language\language->load_extension('board3/portal', 'ext/board3/port...') #4
/www/htdocs/test/testforum/phpbb/user.php(5 in /www/htdocs/test/testforum/phpbb/language/language_file_loader.php on line 185
Liebe Grüße
Leon

User avatar

MyLady
Sponsor
Sponsor
Posts: 121
Joined: 30. November 2009 17:11
phpBB.de User: MyLady
phpBB.com User: Scanialady

Re: Nach phpbb Update auf die Version 3.2.8 bekomme ich durch die Board3 Extension nun folgende Fehlermeldung!

Post by MyLady » 5. October 2019 22:03

Der Fehler wird offensichtlich durch das Fehlen einer Datei aus einer Modifikation/Extension hervorgerufen. Beachte in der Fehlermeldung:

file_not_found: Language file ./../ext/board3/portal/language/en/permissions_arcade.php

Soweit ich das sehe, gibt es in der aktuellen Arcade (falls es sich um die von KillBill handelt), bzw. in der Portalboxen-Erweiterung dafür, eine derartige Datei nicht. Von daher ist davon auszugehen, dass beim Update das Portal nicht bereinigt worden ist von Zusätzen aus Modifikationen.
sorry for my bad english - I'm german and google is my friend :D
-----
Deutsche Übersetzungen, ggf. auch auf Anfrage
Arcade Adminwiki deutsch, im Aufbau.


Topic author
Leon
Active Member
Active Member
Posts: 13
Joined: 3. May 2019 13:12
phpBB.de User: LeonDEV

Re: Nach phpbb Update auf die Version 3.2.8 bekomme ich durch die Board3 Extension nun folgende Fehlermeldung!

Post by Leon » 6. October 2019 13:27

Okay haben das Update nun im Hauptforum eingespielt und jetzt funktioniert die Board3 Extension auch wieder.

LG
Leon


TrekRed
Active Member
Active Member
Posts: 31
Joined: 12. May 2019 20:05

Re: Nach phpbb Update auf die Version 3.2.8 bekomme ich durch die Board3 Extension nun folgende Fehlermeldung!

Post by TrekRed » 10. October 2019 22:50

When will the new version of the portal with fixes for all bugs already be introduced?

User avatar

MyLady
Sponsor
Sponsor
Posts: 121
Joined: 30. November 2009 17:11
phpBB.de User: MyLady
phpBB.com User: Scanialady

Re: Nach phpbb Update auf die Version 3.2.8 bekomme ich durch die Board3 Extension nun folgende Fehlermeldung!

Post by MyLady » 14. October 2019 13:18

may be never...
sorry for my bad english - I'm german and google is my friend :D
-----
Deutsche Übersetzungen, ggf. auch auf Anfrage
Arcade Adminwiki deutsch, im Aufbau.

Return to “Board3 Portal 2.1.x - Deutscher Support”